/* VIDEO/FOTO COMPONENTE */

.container {
    height: 100%;
}

@media (min-width: 769px) {
    .box-video {
        padding: 50px calc(1/12*100vw);
    }

    .to-video-banner {
        padding-top: 41.25%!important;
    }
}

.extended-reality img {
    width: 100%;
}

@media (max-width: 768px) {

    .tm-videofullscreen__wrapper>div {
        height: 276px;
    }
}

/* END VIDEO/FOTO COMPONENTE */
